/* -- custom css for file legato.html -- */

/* -- block custom-block -- */
#obj-xkghua929 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- h3 p-1 -- */
#titulolegatto {
	background-color: rgb(0, 0, 0);
}

/* -- h3 pl-1 -- */
#sublegato {
	padding-top: 0px;
	 background-color: rgb(251, 2, 254);
}

